### Method

# Gtk TextIterbackward_sentence_start

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_sentence_start (
      GtkTextIter* iter
    )

#### Description [src]

Moves backward to the previous sentence start.

If `iter` is already at the start of a sentence, moves backward to the next one.

Sentence boundaries are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.